/*-----------------------*/
/*	IMAGE WITH ANIMATION */
/*-----------------------*/
img.censa-sc-img-with-animation{opacity:0;position:relative;max-width:100%;border-radius:3px;box-shadow:0 1px 4px rgba(0,0,0,.2)}
img.censa-sc-img-with-animation[data-animation="grow-in"].full-opacity{opacity:1}
img.censa-sc-img-with-animation[data-animation="grow-in"]{opacity:.1;transform:scale(.4);-webkit-transform:scale(.4);-o-transform:scale(.4);-moz-transform:scale(.4);transition:opacity 0.6s cubic-bezier(.15,.84,.35,1.25);-webkit-transition:opacity 0.6s cubic-bezier(.15,.84,.35,1.25);-moz-transition:opacity 0.6s cubic-bezier(.15,.84,.35,1.25);-o-transition:opacity 0.6s cubic-bezier(.15,.84,.35,1.25)}
img.censa-sc-img-with-animation[data-animation="fade-in-from-left"]{left:-40px}
img.censa-sc-img-with-animation[data-animation="fade-in-from-right"]{right:-40px}
img.censa-sc-img-with-animation[data-animation="fade-in-from-bottom"]{bottom:-100px}
img.censa-sc-img-with-animation[data-animation="fade-in-from-left"],img.censa-sc-img-with-animation[data-animation="fade-in-from-right"]{margin:0 auto}